.slidestyle1 .p1{color:#222222}
.slidestyle1 .p2 span{color: #ffffff}
.slidestyle1 .p2 span{background: #ff4467}
.slidestyle1 .p3{color:#222222}
.slidestyle1 .title{color: #ffffff;}
.slidestyle1 .title{background: #ff4467}
.covercolor1{color: #ff4467!important}
.slidestyle1 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#f8e1e6 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#f8e1e6 100%);}
#colorselect .colorblock1{background: #ff4467}
            .slidestyle3 .p1{color:#000000}
.slidestyle3 .p2 span{color: #ffffff}
.slidestyle3 .p2 span{background: #8c63b2}
.slidestyle3 .p3{color:#000000}
.slidestyle3 .title{color: #ffffff;}
.slidestyle3 .title{background: #8c63b2}
.covercolor3{color: #8c63b2!important}
.slidestyle3 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#f6e6f2 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#f6e6f2 100%);}
#colorselect .colorblock3{background: #8c63b2}
            .slidestyle2 .p1{color:#000000}
.slidestyle2 .p2 span{color: #ffffff}
.slidestyle2 .p2 span{background: #00939a}
.slidestyle2 .p3{color:#000000}
.slidestyle2 .title{color: #ffffff;}
.slidestyle2 .title{background: #00939a}
.covercolor2{color: #00939a!important}
.slidestyle2 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#e6fcf5 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#e6fcf5 100%);}
#colorselect .colorblock2{background: #00939a}
            .slidestyle16 .p1{color:#000000}
.slidestyle16 .p2 span{color: #ffffff}
.slidestyle16 .p2 span{background: #2f4f4f}
.slidestyle16 .p3{color:#000000}
.slidestyle16 .title{color: #ffffff;}
.slidestyle16 .title{background: #2f4f4f}
.covercolor16{color: #2f4f4f!important}
.slidestyle16 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#d9dfdf 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#d9dfdf 100%);}
#colorselect .colorblock16{background: #2f4f4f}
            .slidestyle17 .p1{color:#000000}
.slidestyle17 .p2 span{color: #ffffff}
.slidestyle17 .p2 span{background: #a0522d}
.slidestyle17 .p3{color:#000000}
.slidestyle17 .title{color: #ffffff;}
.slidestyle17 .title{background: #a0522d}
.covercolor17{color: #a0522d!important}
.slidestyle17 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#f0e5df 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#f0e5df 100%);}
#colorselect .colorblock17{background: #a0522d}
            .slidestyle18 .p1{color:#000000}
.slidestyle18 .p2 span{color: #ffffff}
.slidestyle18 .p2 span{background: #000080}
.slidestyle18 .p3{color:#000000}
.slidestyle18 .title{color: #ffffff;}
.slidestyle18 .title{background: #000080}
.covercolor18{color: #000080!important}
.slidestyle18 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#e8e8f4 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#e8e8f4 100%);}
#colorselect .colorblock18{background: #000080}
            .slidestyle19 .p1{color:#000000}
.slidestyle19 .p2 span{color: #ffffff}
.slidestyle19 .p2 span{background: #1f92cf}
.slidestyle19 .p3{color:#000000}
.slidestyle19 .title{color: #ffffff;}
.slidestyle19 .title{background: #1f92cf}
.covercolor19{color: #1f92cf!important}
.slidestyle19 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#e1f0f9 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#e1f0f9 100%);}
#colorselect .colorblock19{background: #1f92cf}
            .slidestyle20 .p1{color:#000000}
.slidestyle20 .p2 span{color: #ffffff}
.slidestyle20 .p2 span{background: #dc143c}
.slidestyle20 .p3{color:#000000}
.slidestyle20 .title{color: #ffffff;}
.slidestyle20 .title{background: #dc143c}
.covercolor20{color: #dc143c!important}
.slidestyle20 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#f4e0e0 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#f4e0e0 100%);}
#colorselect .colorblock20{background: #dc143c}
            .slidestyle21 .p1{color:#000000}
.slidestyle21 .p2 span{color: #ffffff}
.slidestyle21 .p2 span{background: #b8860b}
.slidestyle21 .p3{color:#000000}
.slidestyle21 .title{color: #ffffff;}
.slidestyle21 .title{background: #b8860b}
.covercolor21{color: #b8860b!important}
.slidestyle21 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#f2e9d3 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#f2e9d3 100%);}
#colorselect .colorblock21{background: #b8860b}
            .slidestyle22 .p1{color:#000000}
.slidestyle22 .p2 span{color: #000000}
.slidestyle22 .p2 span{background: #ffd700}
.slidestyle22 .p3{color:#000000}
.slidestyle22 .title{color: #000000;}
.slidestyle22 .title{background: #ffd700}
.covercolor22{color: #ffd700!important}
.slidestyle22 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#fff7ce 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#fff7ce 100%);}
#colorselect .colorblock22{background: #ffd700}
            .slidestyle23 .p1{color:#000000}
.slidestyle23 .p2 span{color: #ffffff}
.slidestyle23 .p2 span{background: #ba6abf}
.slidestyle23 .p3{color:#000000}
.slidestyle23 .title{color: #ffffff;}
.slidestyle23 .title{background: #ba6abf}
.covercolor23{color: #ba6abf!important}
.slidestyle23 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#f5e2f5 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#f5e2f5 100%);}
#colorselect .colorblock23{background: #ba6abf}
            .slidestyle24 .p1{color:#000000}
.slidestyle24 .p2 span{color: #ffffff}
.slidestyle24 .p2 span{background: #808000}
.slidestyle24 .p3{color:#000000}
.slidestyle24 .title{color: #ffffff;}
.slidestyle24 .title{background: #808000}
.covercolor24{color: #808000!important}
.slidestyle24 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#eeeedd 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#eeeedd 100%);}
#colorselect .colorblock24{background: #808000}
            .slidestyle15 .p1{color:#000000}
.slidestyle15 .p2 span{color: #ffffff}
.slidestyle15 .p2 span{background: #f15b6c}
.slidestyle15 .p3{color:#000000}
.slidestyle15 .title{color: #ffffff;}
.slidestyle15 .title{background: #f15b6c}
.covercolor15{color: #f15b6c!important}
.slidestyle15 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#fde3e6 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#fde3e6 100%);}
#colorselect .colorblock15{background: #f15b6c}
            .slidestyle14 .p1{color:#000000}
.slidestyle14 .p2 span{color: #ffffff}
.slidestyle14 .p2 span{background: #ff6347}
.slidestyle14 .p3{color:#000000}
.slidestyle14 .title{color: #ffffff;}
.slidestyle14 .title{background: #ff6347}
.covercolor14{color: #ff6347!important}
.slidestyle14 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#ffded8 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#ffded8 100%);}
#colorselect .colorblock14{background: #ff6347}
            .slidestyle13 .p1{color:#000000}
.slidestyle13 .p2 span{color: #ffffff}
.slidestyle13 .p2 span{background: #ff0479}
.slidestyle13 .p3{color:#000000}
.slidestyle13 .title{color: #ffffff;}
.slidestyle13 .title{background: #ff0479}
.covercolor13{color: #ff0479!important}
.slidestyle13 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#ffe4e1 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#ffe4e1 100%);}
#colorselect .colorblock13{background: #ff0479}
            .slidestyle4 .p1{color:#000000}
.slidestyle4 .p2 span{color: #ffffff}
.slidestyle4 .p2 span{background: #1ebdaf}
.slidestyle4 .p3{color:#000000}
.slidestyle4 .title{color: #ffffff;}
.slidestyle4 .title{background: #1ebdaf}
.covercolor4{color: #1ebdaf!important}
.slidestyle4 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#dff0ea 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#dff0ea 100%);}
#colorselect .colorblock4{background: #1ebdaf}
            .slidestyle5 .p1{color:#000000}
.slidestyle5 .p2 span{color: #ffffff}
.slidestyle5 .p2 span{background: #6c7fd7}
.slidestyle5 .p3{color:#000000}
.slidestyle5 .title{color: #ffffff;}
.slidestyle5 .title{background: #6c7fd7}
.covercolor5{color: #6c7fd7!important}
.slidestyle5 .slierblockbg{background:linear-gradient(270deg,#f0f3fd 0%,#ffffff 100%);background:-webkit-linear-gradient(270deg,#f0f3fd 0%,#ffffff 100%);}
#colorselect .colorblock5{background: #6c7fd7}
            .slidestyle6 .p1{color:#000000}
.slidestyle6 .p2 span{color: #ffffff}
.slidestyle6 .p2 span{background: #f06e67}
.slidestyle6 .p3{color:#000000}
.slidestyle6 .title{color: #ffffff;}
.slidestyle6 .title{background: #f06e67}
.covercolor6{color: #f06e67!important}
.slidestyle6 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#ffedea 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#ffedea 100%);}
#colorselect .colorblock6{background: #f06e67}
            .slidestyle7 .p1{color:#000000}
.slidestyle7 .p2 span{color: #ffffff}
.slidestyle7 .p2 span{background: #4690c9}
.slidestyle7 .p3{color:#000000}
.slidestyle7 .title{color: #ffffff;}
.slidestyle7 .title{background: #4690c9}
.covercolor7{color: #4690c9!important}
.slidestyle7 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#d5e4f0 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#d5e4f0 100%);}
#colorselect .colorblock7{background: #4690c9}
            .slidestyle8 .p1{color:#000000}
.slidestyle8 .p2 span{color: #ffffff}
.slidestyle8 .p2 span{background: #ff4467}
.slidestyle8 .p3{color:#000000}
.slidestyle8 .title{color: #ffffff;}
.slidestyle8 .title{background: #4d4949}
.covercolor8{color: #4d4949!important}
.slidestyle8 .slierblockbg{background:linear-gradient(270deg,#e0dcdc 0%,#ffffff 100%);background:-webkit-linear-gradient(270deg,#e0dcdc 0%,#ffffff 100%);}
#colorselect .colorblock8{background: #4d4949}
            .slidestyle9 .p1{color:#000000}
.slidestyle9 .p2 span{color: #ffffff}
.slidestyle9 .p2 span{background: #549799}
.slidestyle9 .p3{color:#000000}
.slidestyle9 .title{color: #ffffff;}
.slidestyle9 .title{background: #549799}
.covercolor9{color: #549799!important}
.slidestyle9 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#d8ebed 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#d8ebed 100%);}
#colorselect .colorblock9{background: #549799}
            .slidestyle10 .p1{color:#000000}
.slidestyle10 .p2 span{color: #ffffff}
.slidestyle10 .p2 span{background: #ff69b4}
.slidestyle10 .p3{color:#000000}
.slidestyle10 .title{color: #ffffff;}
.slidestyle10 .title{background: #ff69b4}
.covercolor10{color: #ff69b4!important}
.slidestyle10 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#ffeaf4 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#ffeaf4 100%);}
#colorselect .colorblock10{background: #ff69b4}
            .slidestyle11 .p1{color:#000000}
.slidestyle11 .p2 span{color: #ffffff}
.slidestyle11 .p2 span{background: #6b8e23}
.slidestyle11 .p3{color:#000000}
.slidestyle11 .title{color: #ffffff;}
.slidestyle11 .title{background: #6b8e23}
.covercolor11{color: #6b8e23!important}
.slidestyle11 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#dde5cc 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#dde5cc 100%);}
#colorselect .colorblock11{background: #6b8e23}
            .slidestyle12 .p1{color:#000000}
.slidestyle12 .p2 span{color: #ffffff}
.slidestyle12 .p2 span{background: #ffa500}
.slidestyle12 .p3{color:#000000}
.slidestyle12 .title{color: #ffffff;}
.slidestyle12 .title{background: #ffa500}
.covercolor12{color: #ffa500!important}
.slidestyle12 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#ffefd1 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#ffefd1 100%);}
#colorselect .colorblock12{background: #ffa500}
            .slidestyle25 .p1{color:#000000}
.slidestyle25 .p2 span{color: #ffffff}
.slidestyle25 .p2 span{background: #4682b4}
.slidestyle25 .p3{color:#000000}
.slidestyle25 .title{color: #ffffff;}
.slidestyle25 .title{background: #4682b4}
.covercolor25{color: #4682b4!important}
.slidestyle25 .slierblockbg{background:linear-gradient(270deg,#ffffff 0%,#dbe7f1 100%);background:-webkit-linear-gradient(270deg,#ffffff 0%,#dbe7f1 100%);}
#colorselect .colorblock25{background: #4682b4}
            